Subject: Re: [bug#57608] Upstreaming KDE Plasma and rest of packages

From: phodina <[email-masked]>
Date: Fri, 07 Oct 2022 12:57:44 +0000

> On Thu, Oct 06 2022, 12:09:24 PM +0000
> phodina via Guix-patches via [email-masked] wrote:
> 
> > - The deal breaker is that Plasma DE does not work ... yet. X11
> > displays black screen and wayland does not even start. I have
> > dedicated machine where I intend to have a look into the issue by
> > strace, going through logs etc.
> 
> 
> Maybe https://issues.guix.gnu.org/57742 is a factor for blocking the
> wayland session?
> 
> --

Thanks for the tip.

Also there is issue with the KCM modules that they were not found. So I had to patch package `extra-cmake-modules` and add more runtime Qt dependencies.

----
Petr